# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "Document of SATySFi Font Package for han sans JP fonts"
author = "Naoki Kaneko <puripuri2100@gmail.com>"
license = "CC0-1.0"
homepage = "https://github.com/puripuri2100/SATySFi-fonts-han-sans-jp"
opam-package = "satysfi-fonts-han-sans-jp-doc"

[versions."2.003R"]
tarball_url = "https://github.com/puripuri2100/SATySFi-fonts-han-sans-jp/archive/2.003R.tar.gz"
sha512 = "f1c2e0c64b0b6cd39f92ed9dbf7182684ea42cc4704672fe081e923019e99ecd8154862621729b5352bdc786bd4618b6aa3218988d8627041f5e93e312253d47"
source = "satyrographos"
